@charset "utf-8";
body { margin:0px; padding:0px;min-width: 1000px; overflow-x: hidden;font-family:"宋体";color:#fff;line-height:26px;font-size:14px; }
a:link {text-decoration: none; }
a:visited {text-decoration: none;}
a:hover {text-decoration: none;color: rgba(255,255,255,.6) !important;transition: all .4s;}
a:active {text-decoration: none; }
a {color:#fff;text-decoration:none;}
h1,h2,h3,h4,h5,h6,p,ul,ol,li,input,select,textarea,div,table,td,th,tr,dt,dd,dl{margin:0;padding:0;}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}
ul,ol{list-style:none;}
img{border:none;}
.banner1,.banner2,.banner3,.banner4{position: relative;z-index: 10; background-repeat: no-repeat;background-position: top center;}
.banner1{height:302px;background-image: url(top_01.jpg);}
.banner2{height:303px;background-image: url(top_02.jpg);}
.banner3{height:302px;background-image: url(top_03.jpg);}
.banner4{height:316px;background-image: url(top_04.jpg);}
.bg{width: 100%;position: fixed;z-index: 1; left: 0;top: 0;height: 100%;background-repeat: no-repeat;background-position: top center;}
.bg1{background-image: url(university1_01.jpg);}
.bg2{background-image: url(university2_01.jpg);}
.bg3{background-image: url(university3_01.jpg);}
.bg4{background-image: url(university4_01.jpg);}
.bg5{background-image: url(university5_01.jpg);}
.bg6{background-image: url(university6_01.jpg);}
.bg7{background-image: url(university7_01.jpg);}
.bg8{background-image: url(university8_01.jpg);}
.bg.current{z-index: 2;}
.bg.prev{z-index: 5;}
.main{position: relative;z-index: 10; height:544px; background: url(top_05.jpg) no-repeat top center;}
.cft{width: 1000px;margin: 0 auto;overflow: hidden; padding-top:30px}
.toutiao{display: block;padding: 72px 0 32px 100px;line-height: 48px;font-size: 40px;background: url(xian_03.png) no-repeat bottom center,url(index1_03.png) no-repeat left 74px;}
.slidebox{width: 500px;height: 330px;float: left;margin-top: 24px; position: relative;overflow: hidden;}
.slidebox .hd{position: absolute;right: 5px;bottom: 8px;padding: 5px;z-index: 10;}
.slidebox .hd li{width: 8px;height: 8px;float: left;border-radius: 50%;background: #fff;margin-right: 7px;cursor: pointer;line-height: 500px;overflow: hidden;}
.slidebox .hd li.on{background: #f9863a;}
.slidebox ul{height: 100%;}
.slidebox .bd{z-index: 5;height: 306px;}
.slidebox .bd li{float: left;width: 522px;height: 350px;position: relative;}
.slidebox .bd li a{display: block;width: 100%;height: 100%;position: relative;}
.slidebox .bd li img{display: block;width: 100%;height: 100%;}
.slidebox .bd li p{display: block;width: 100%;position: absolute;left: 0;bottom:0;background: #000; filter:alpha(opacity=60);background: rgba(0,0,0,.6);background: linear-gradient(rgba(0,0,0,0),#000) top; height: 70px;line-height: 60px;font-size: 16px;text-indent: 10px;}


.news{float: right;width: 466px;margin-top: 24px;}
.news .tit{height: 28px;line-height: 38px;overflow: hidden;}
.news .tit img{display: inline-block;height: 28px;}
.news .tit a{float: right;color: #ffd74a;}
.lis1 li,.lis2 li{display: block; width: 100%; font-family: "宋体";white-space: nowrap;text-overflow: ellipsis;overflow: hidden;}
.lis1{padding-top: 8px;font-size: 14px;}
.lis1 li{line-height: 32px;height: 32px;}
.lis2{padding-top: 14px;font-size: 18px;}
.lis2 li{line-height: 38px;height: 38px;}
.mtop26{margin-top: 26px;}
.page{margin-top: 910px;position: relative;z-index: 10;height: 640px;background-repeat: no-repeat;background-position: top center;}
.page .page_more a{float: left;color:#ffd74a; padding-left:20px; font-size:18px}
.page1{background-image: url(university1_02.jpg);}
.page2{background-image: url(university2_02.jpg);}
.page3{background-image: url(university3_02.jpg);}
.page4{background-image: url(university4_02.jpg);}
.page5{background-image: url(university5_02.jpg);}
.page6{background-image: url(university6_02.jpg);}
.page7{background-image: url(university7_02.jpg);}
.page8{background-image: url(university8_02.jpg);}

.page-w{width: 1000px;margin: 0 auto;position: relative;}
.page-c{width: 510px;padding-left: 26px;padding-top: 200px;}
.page-c h2{font-size: 26px;font-weight: bold;line-height: 1.5;}
.page-c .des{position: relative; padding: 10px 0 16px;display: block;font-family: "宋体";border-bottom: 1px dashed #fff; text-indent:2em}
.page-c .des:after{content: " ";display: block;width: 473px;height: 1px;background: #fff;position: absolute;left: 18px;bottom: -1px;}
.page-w .jin{display: block;width: 410px;height: 467px;position: absolute;right: 0;top: 96px;}
.page-w .jin img{display: block;width: 100%;height: 100%;}
.zhibo{position: relative;z-index: 10;margin-top: -2px; background: url(index1_16.jpg) no-repeat top center;height: 804px;}
.tulis{width: 1000px;margin: 0 auto;overflow: hidden;padding-top: 170px;}
.tulis li{width: 280px;padding: 0 24px;float: left;margin-bottom: 40px;}
.tulis li a{display: block;color: #333;}
.tulis li a:hover{color: #777 !important;}
.tulis li img{display: block;width: 100%;height: 195px;}
.tulis li p{display: block;width: 100%;font-size: 14px;line-height: 18px;padding-top: 16px;text-align: center;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}


.imgtit{display: block;height: 74px;margin: 0 auto;}
.mt{position: relative;z-index: 10;height: 560px;background: #fff;padding-top: 100px; }
.mtbox{width: 1000px;margin: 0 auto;height: 450px;margin-top: 32px;overflow: auto;}
.mtbox img{display: block;width: 100%;}
.footer{position: relative;z-index: 10;background: #fff;}
